This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 421891 - (KDE4Live) KDE 4 live tracker
KDE 4 live tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Sebastian Vahl
Bill Nottingham
: Tracking
Depends On: 344711 420101 421261 421931 421951 422021 422061 424811 426115 426153 427383 427442 428042 428052 428056 428131 428534 433264 435656 435873 437048 437954 437962 438547 441062 441381 441537 441541 441565 443257 443307
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2007-12-12 11:33 EST by Sebastian Vahl
Modified: 2014-03-16 23:11 EDT (History)
4 users (show)

See Also:
Fixed In Version: F9 GA
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-09 13:09:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sebastian Vahl 2007-12-12 11:33:22 EST
This is a tracker bug for issues that must/should be solved before releasing 
the kde 4 live images.
Comment 1 Jon Stanley 2008-03-27 21:44:51 EDT
Adding Tracking keyword
Comment 2 Bill Nottingham 2008-05-09 13:09:40 EDT
All closed. F9 has gone GA.

Note You need to log in before you can comment on or make changes to this bug.